/* CSS Document */
.header_menu_active a {
    color: #c01920 !important;
}


.gy_center{
	width: 1200px;
	margin: 0 auto;
}
.gybigpic{
	width: 100%;
	margin: 0px auto;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 20px 0px;
}

.gy_leftblock{
	width: 350px;
	float: left;
	padding: 20px 20px 20px 0;
	
}
.gy_lefttitle{font-size:20px;color:#278ddc;line-height:25px;border-left:5px solid #278ddc;text-align:left;padding-left:5px;}
.gy_h4{font-size:16px;color:#000000;line-height:50px;text-align:left;padding-left:5px;margin-top:20px;}
.g_p{line-height:40px;}
.g_p p{
	font-size: 16px;
	color: #666666;
}
.g_p p span{font-size:18px;padding-right:20px;padding-left:10px;}
.g_p p span a{color:#278ddc !important}
.gy_rightblock{
	float: right;
	width: 820px;
	border-left: 1px solid #e6e6e6;
	min-height: 600px;
	padding-bottom: 50px;
}
.gy_righttitlepic{height:50px;width:620px;margin-top:10px;}
.g_p2{
	line-height: 40px;
	padding-left: 20px;
}
.g_p2 p{
	font-size: 16px;
	color: #666666;
}
.g_p2 p span{
	font-size: 18px;
	color: #333;
	padding-right: 10px;
	padding-left: 5px;
}
.g_p2 p span {
    color: #333!important;
}  
.g_p2 p span a{color:#278ddc !important}

.gy_second{margin-left:50px;}
.gy_h5{font-size:16px;color:#000000;line-height:50px;text-align:left;padding-left:25px;margin-top:20px;}
.gy_h5 span{color:#f2a440;}
.g_line{width:790px;margin-left:20px;margin-top:20px;margin-bottom:20px;border-top:1px solid #e6e6e6;}


.gy_teacherdetail{
	width: 1200px;
	clear: both;
}
.gy_teacherdetailleft{
	width: 260px;
	float: left;
	margin-left: 3px;
}
.teacherpic{width:260px;border-bottom:1px solid #e6e6e6;}
.gy_teacherdetailright{
	width: 900px;
	float: left;
	border-left: 1px solid #e6e6e6;
	padding-left: 10px;
	min-height:500px;
	padding-bottom:50px;
	margin-left: 5px;
	
}
.gy_teacherdetailright .gy_dybf ul li{
	border-bottom: 1px dotted #ddd;
	height: 40px;
	line-height: 40px;
}
.gy_ll{width:260px;height:70px;background:#f3f5f7;margin-top:20px;margin-bottom:20px;}
.gy_ll01{width:85px;float:left;border-right:1px solid #e6e6e6;height:50px;margin-top:10px;text-align:center;}
.gy_ll01 h1{color:#666666;font-size:14px;line-height:20px;height:20px;}
.gy_ll01 p{color:#7192ac;font-size:18px;font-family:Arial;line-height:30px;height:30px;}
.gy_bom{width:260px;padding-top:20px;}
.gy_bom ul li{
	margin-top: 10px;
	width: 290px;
	clear: both;
	
}
.gy_bookpic{
	width: 70px;
	float: left;
	margin-top: 10px;
}
.gy_detail{
	width: 150px;
	float: left;
	margin-left: 15px;
	margin-top: 10px;
}
.gy_detail h2{
	color: #000000;
	font-size: 16px;
	height: 50px;
	line-height: 30px;
}
.gy_detail h3{
	color: #666666;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
}
.gy_detail h4{color:#666666;font-size:14px;height: 30px;
	line-height: 30px;}
.gy_teacherdetailright h5{
	color: #000000;
	font-size: 30px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.gy_teacherdetailright h5 span{color:#666666;font-size:16px;margin-left:30px;}
.gy_teacherdetailright h6{
	color: #000000;
	font-size: 14px;
	
}
.gy_teacherdetailright h6 span{
	color: #666666;
	font-size: 14px;
	display:block;float:left;
}
.gy_debf{padding-bottom:20px;border-bottom:1px solid #ddd;}
.gy_debf ul{margin-top:20px;}
.gy_debf ul li{
	color: #000000;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	padding: 10px;
}
.gy_debf ul li span{color: #666666;
	font-size: 14px;float:right;}
.gy_bofang{
	position: relative;
	width: 295px;
	height: 165px;
	margin-right: 5px;
}
.gy_bofang a{position:absolute; right:20px;bottom:20px;}
/* .gy_bofang a img{position:absolute; right:20px;bottom:20px;} */
.gy_bofang a img {
    position: absolute;
    right: 100px;
    bottom: 63px;
}
.gy_dsbf ul li{
	width: 300px;
	float: left;
}








.htmleaf-container{
	margin: 0 auto;
}
.htmleaf-content {
	font-size: 150%;
	padding: 1em 0;
}

.htmleaf-content h2 {
	margin: 0 0 2em;
	opacity: 0.1;
}

.htmleaf-content p {
	margin: 1em 0;
	padding: 5em 0 0 0;
	font-size: 0.65em;
}

.tabs {
	z-index: 15px;
	position: relative;
	background: #ffffff;
	width: 1190px;
	border-radius: 4px;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
	margin: 10px auto 10px;
}
.tabs-header {
	position: relative;
	background: #dee9f4;
	height: 200px;
}
.tabs-header .border {
	position: absolute;
	bottom: 20px;
	left: 20px;
	background: url(baise.png) no-repeat 0 0;
	height: 156px;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
	z-index: 4000;
}
.tabs-header ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: calc(100% - 68px);
	padding-left: 60px;
}
.tabs-header li {
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
	width: 110px;
	margin-top: 20px;
}

.tabs-header a {
	z-index: 1;
	display: block;
	box-sizing: border-box;
	padding: 0;
	color: #FFFFFF;
	font-weight: 500;
	text-decoration: none;
	text-transform: uppercase;
	margin: 5px;
}
.tabs-nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 60px;
	padding: 0 10px;
	color: #FFFFFF;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 1170px;
	position: absolute;
	top: 60px;
	left: 0px;
}
#prev{
	position: absolute;
	left: 20px;
	top: 20px;
}
#next{
	position: absolute;
	right: 20px;
	top: 20px;
}

.tabs-content {
	position: relative;
	padding: 15px 0px;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
}
.tabs-content:after {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  box-shadow: 0 0 20px 10px #FFFFFF;
}
.tabs-content .tab {
  display: none;
}
.tabs-content .tab.active {
  display: block;
}

[ripple] {
  z-index: 1;
  position: relative;
  overflow: hidden;
}
[ripple] .ripple {
  position: absolute;
  background: #FFFFFF;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  -webkit-animation: ripple 1.6s;
          animation: ripple 1.6s;
}
 
@-webkit-keyframes ripple {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0.2;
  }
  100% {
    -webkit-transform: scale(40);
            transform: scale(40);
    opacity: 0;
  }
}
 
@keyframes ripple {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0.2;
  }
  100% {
    -webkit-transform: scale(40);
            transform: scale(40);
    opacity: 0;
  }
}           
